package com.yeejoin.precontrol.common.enums.media;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: songLei
 * @Description: 流媒体服务配置KEY
 * @Date: 2021/4/29 11:28
 * @Version: 1.0
 */
@Getter
@AllArgsConstructor
public enum MediaConfigKey {
    HK_PLATFORM_URL("HK_PLATFORM_URL","海康平台URL"),
    HK_APP_KEY("HK_APP_KEY","海康appKey"),
    HK_APP_SECRET("HK_APP_SECRET","海康appSecret"),
    HK_ARTEMIS_PATH("HK_ARTEMIS_PATH","海康OpenAPI接口的上下文"),
    HK_PLATFORM_HTTP_PROTOCOL("HK_PLATFORM_HTTP_PROTOCOL","海康平台HTTP协议");
    private String key;
    private String name;
}
